;Language File of ANY FLV PLAYER

[General]
version=2.0.0
language=English
translator=Thomas

[MENU]

; main menu

item_1=&File

32771 =&Open Flv File\tCtrl+O
32772 =Open URL...\tCtrl+U
32773 =Exit

item_2=&View

32774 =Orginal Size\tAlt+1
32775 =Double Size\tAlt+2
32776 =Full Screen\tAlt+Enter

item_3= &Play
32777 =Play\tCtrl+P
32778 =Stop\tCtrl+S

item_4=&Publish
32781=Preview on Web Browser
32784=Publish for Web
32782=Customize FLV Player
32783=Publish Options...

item_5 =&Tools
32786 =&Inject FLV Meta Data
32787 =Associate .FLV file
32794 =Get FLV Encoder...

item_6 =&Help
32780 =Website of Flv Player
32788 =Check for New Version...
32779 =About

; version 2.0.0
32799 = Show Playlist Window
32797 = Order Pro. Version
32798 = Register...
32796 = More Softwares From Us...

;playlist popup
32800 = &Add FLV File...
32801 = &Remove
32802 = Play &Selected FLV
32803 = &Play All


[DIALOG_IDD_100]
title=About Any FLV Player
1055 =Any Flv Player Version 1.2.0
1056 =Copyright (C) 2000-2008
1 =OK
1053 =http://www.any-flv-player.com


[DIALOG_IDD_109]
title=Check for Updates
1 =OK
1000 =URL
1001 =VERSION PROMPT
1005 =Your Version is:
1006 =Current version is:
1007 =A newer version is available.

[DIALOG_IDD_132]
title=Open URL
1 =OK
2 =Cancel
1070 =Please enter the URL of the video file:

[DIALOG_IDD_134]
title=Customize Player
1 =OK
2 =Cancel
1013 =Auto play at the begining
1014 =Auto repeat at the end
1057 =Control Panel Position
1015 =Bottom of video
1016 =Top of video
1058 =Control Panel Display
1017 =Do not show panel
1018 =Show panel always
1019 =Show on mouse hover
1059 =Player Theme
1062 =Control Panel:
1021 =Button Color:
1064 =Slide Color:
1063 =Time Color:
1022 =Show Title
1026 =Show Time
1027 =Refresh
1067 =Buffer Time(second):
1061 =Preset Color:
1065 =Buffer Slide Color:
1066 =Slide background:
1060 =Control Bar Style:

[DIALOG_IDD_136]
title=Publish Options
1 =OK
2 =Cancel
1068 =Output Folder:
1029 =Browse...
1030 =Copy Video file to the output folder

[DIALOG_IDD_138]
title=Publish Options
1 =OK
2 =Cancel
1033 =HTML  file:
1035 =Player file name:
1037 =Flv video URL:
1039 =Size:
1041 =Width:
1043 =Height:
1068 =Output Folder:
1047 =...
1048 =Copy video file to output folder
1069 =Playback control:
1049 =Auto play at begining
1014 =Auto rewind at the end
1051 =More options...

;version 2.0.0
[DIALOG_IDD_141]
title=Playlist
1073 = Add
1074 = Remove
1076 = Play >
1075 = Encode FLV from Video/DVD/DV

[DIALOG_IDD_142]
title = Register Any FLV Player Pro.
1076 = Please enter the license name and code to activate the professional version. Please note the name and code should be EXACTLY the same as what you received.
1077 = Name:
1078 = Code:
1081 = Order professinal version online now!


[STRING]
101 =&About FlvPlayer...
102 =This FLV video file doesn't have meta information. In order to play the FLV better,\nit is recommended to add meta information to the FLV file. \n\nDo you want to inject meta information to this file?
103 =Question?
104 =Checking if a newer version of %s is available...
251 =Check for Updates of %s
252 =Cannot get version info of %s!
253 =Current version is:       %d.%d.%d
254 =You are running the latest version.
255 =Your version is:           %d.%d.%d
256 =A newer version is available. Please go to the following link and download the newer version!
307 =Unable to open hyperlink: %s\n\n
308 =Please restart the software to change the language.

;version 2.0.0
309 = Please add some FLV files first!
310 = You are running demo version of Any FLV Player Professional. The playlist function is not supported. \n\nDo you want to upgrade to the professional vesion?
311 = Trial Version
312 = Order Professional version now!


[DICTIONARY]
Theme 1=Theme 1
Theme 2=Theme 2
Theme 3=Theme 3
Theme 4=Theme 4
Theme 5=Theme 5
Theme 6=Theme 6
Theme 7=Theme 7
Match Movie=Match Movie
Customize=Customize

